# std::forward_iterator_tag Struct Reference
[Iterators]

Forward iterators support a superset of input iterator operations. More...

Inheritance diagram for std::forward_iterator_tag:

## Detailed Description

Forward iterators support a superset of input iterator operations.

Definition at line 83 of file stl_iterator_base_types.h.

The documentation for this struct was generated from the following file:

- stl_iterator_base_types.h